<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="73">
	<author>Bronkema</author>
	<version>1</version>
	<title>Oxbo Sprayer</title>
	<description>Oxbo</description>
	<iconFilename>store.dds</iconFilename>
	<multiplayer supported="true" />
<storeItems>
	<storeItem xmlFilename="Oxbo.xml"/>
</storeItems>
<brands>
	<brand name="OXBO" title="OXBO" image="textures/brand.dds"/>
</brands>
</modDesc>